Article ID: 1539, created on Oct 6, 2008, last review on May 10, 2014

  • Applies to:
  • Plesk 7.6 for Windows


The password cannot be changed using Horde. When attempting to test the popassd directly, the following error is displayed:
telnet localhost 106
200 Poppassd v1.1 (NT) -- hello, who are you?
200 your password please.
pass password
500 Exception: Syntax error (missing operator) in query expression ..."


The poppassd should be patched in this version:

1. Download the attached file to your server. Unzip poppassd.exe.

2. Stop Plesk Poppass Service.

3. Put poppassd.exe in %plesk_bin% folder (make sure to backup the original file)

4. Restart the Plesk Poppass Service.


c0c38d2367acfa8909699e0b34b01dea e115c1a9652baf38f4af4f18d5b7ac6e a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF